Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1186207 - git-ftp-1.6.0 is available
Summary: git-ftp-1.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: git-ftp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eduardo Echeverria
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-27 10:02 UTC by Upstream Release Monitoring
Modified: 2021-01-03 05:16 UTC (History)
1 user (show)

Fixed In Version: git-ftp-1.6.0-1.fc34
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-03 05:16:18 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.51 KB, patch)
2016-03-20 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.51 KB, patch)
2016-03-25 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.3 (#1186207) (1.10 KB, patch)
2017-03-11 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.0 (#1186207) (1.10 KB, patch)
2017-06-18 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-01-27 10:02:37 UTC
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 1.0.0-1.fc22
URL: https://api.github.com/repos/git-ftp/git-ftp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-02-11 10:52:13 UTC
Latest upstream release: 1.0.2
Current version/release in Fedora Rawhide: 1.0.0-1.fc22
URL: https://api.github.com/repos/git-ftp/git-ftp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-10-10 04:12:37 UTC
echevemaster's git-ftp-1.0.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690749

Comment 3 Upstream Release Monitoring 2015-10-25 00:15:22 UTC
Latest upstream release: 1.1.0-rc.1
Current version/release in rawhide: 1.0.2-1.fc24
URL: https://github.com/git-ftp/git-ftp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-10-25 00:15:27 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: git-ftp-1.0.2.tar.gz
old sha256: f488c39bf7784923201c61ece41f40f8e18682e18b13918b0730ad196a11f1f7

new source: ./git-ftp-1.0.2.tar.gz
new sha256: f488c39bf7784923201c61ece41f40f8e18682e18b13918b0730ad196a11f1f7

Comment 5 Upstream Release Monitoring 2015-11-13 12:17:54 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.2-1.fc24
URL: https://github.com/git-ftp/git-ftp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2016-03-20 12:13:38 UTC
Latest upstream release: 1.2.0-rc.1
Current version/release in rawhide: 1.0.2-1.fc24
URL: https://github.com/git-ftp/git-ftp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1168/

Comment 7 Upstream Release Monitoring 2016-03-20 12:13:45 UTC
Patching or scratch build for git-ftp and version 1.0.2 FAILED.
See for details

Comment 8 Upstream Release Monitoring 2016-03-20 12:13:46 UTC
Created attachment 1138255 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 9 Upstream Release Monitoring 2016-03-20 12:13:47 UTC
Patches were not touched. All were applied properly

Comment 10 Upstream Release Monitoring 2016-03-25 12:13:32 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.0.2-1.fc24
URL: https://github.com/git-ftp/git-ftp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1168/

Comment 11 Upstream Release Monitoring 2016-03-25 12:13:39 UTC
Patching or scratch build for git-ftp and version 1.0.2 FAILED.
See for details

Comment 12 Upstream Release Monitoring 2016-03-25 12:13:39 UTC
Created attachment 1140300 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 13 Upstream Release Monitoring 2016-03-25 12:13:40 UTC
Patches were not touched. All were applied properly

Comment 14 Upstream Release Monitoring 2016-12-04 00:17:38 UTC
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.0.2-1.fc24
URL: https://git-ftp.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1168/

Comment 15 Upstream Release Monitoring 2017-01-31 00:13:49 UTC
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.0.2-1.fc24
URL: https://git-ftp.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1168/

Comment 16 Upstream Release Monitoring 2017-03-11 12:14:43 UTC
Latest upstream release: 1.3.3
Current version/release in rawhide: 1.0.2-1.fc24
URL: https://git-ftp.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1168/

Comment 17 Upstream Release Monitoring 2017-03-11 12:14:48 UTC
Created attachment 1262132 [details]
[patch] Update to 1.3.3 (#1186207)

Comment 18 Upstream Release Monitoring 2017-03-11 12:17:26 UTC
hotness's scratch build of git-ftp-1.3.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18319281

Comment 19 Upstream Release Monitoring 2017-06-18 12:13:08 UTC
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.0.2-1.fc24
URL: https://git-ftp.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1168/

Comment 20 Upstream Release Monitoring 2017-06-18 12:13:14 UTC
Created attachment 1288839 [details]
[patch] Update to 1.4.0 (#1186207)

Comment 21 Upstream Release Monitoring 2017-06-18 12:15:24 UTC
hotness's scratch build of git-ftp-1.4.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20059449

Comment 22 Upstream Release Monitoring 2018-05-12 12:14:21 UTC
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.0.2-1.fc24
URL: https://git-ftp.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1168/

Comment 23 Upstream Release Monitoring 2018-05-15 12:14:36 UTC
Latest upstream release: 1.5.1
Current version/release in rawhide: 1.0.2-1.fc24
URL: https://git-ftp.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1168/

Comment 24 Upstream Release Monitoring 2019-04-18 23:06:22 UTC
Latest upstream release: 1.5.2
Current version/release in rawhide: 1.5.1-2.fc30
URL: https://git-ftp.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1168/

Comment 25 Upstream Release Monitoring 2020-02-03 23:56:08 UTC
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.5.1-3.fc31
URL: https://git-ftp.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1168/

Comment 26 Upstream Release Monitoring 2020-02-03 23:56:11 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 27 Fedora Update System 2021-01-03 05:16:18 UTC
FEDORA-2021-07b58ae85c has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.